class CreateExerciseQuestionAnalyses < ActiveRecord::Migration[5.2]
  def change
    create_table :exercise_question_analyses do |t|
      t.text :analysis
      t.references :exercise_question, index: true, unique: true

      t.timestamps
    end
  end
end
